dir is actually stage

This commit is contained in:
Louis Abel 2022-09-11 19:01:01 -07:00
parent 6731e3f4a5
commit 2156c05eb2
Signed by: label
GPG Key ID: B37E62D143879B36
1 changed files with 1 additions and 1 deletions

View File

@ -20,7 +20,7 @@ cd /builddir
if [ -d "/builddir/ks/live/{{ major }}/peridot" ]; then
pushd /builddir/ks/live/{{ major }}/{{ arch }}/peridot || { echo "Could not change directory"; exit 1; }
else
pushd /builddir/ks/live/{{ major }}/{{ arch }}/staging || { echo "Could not change directory"; exit 1; }
pushd /builddir/ks/live/{{ major }}/{{ arch }}/stage || { echo "Could not change directory"; exit 1; }
fi
ksflatten -c {{ ks_file }} -o /builddir/ks.cfg
if [ $? -ne 0 ]; then